## kde-cdemu-manager-dmo 0.9

=== debian/changelog ===
kde-cdemu-manager-dmo (0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2024 09:23:20 +0200

kde-cdemu-dmo (0.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 11:05:43 +0100

kde-cdemu-dmo (0.8.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2022 08:28:23 +0200
