=== debian/control ===
Source: kde-cdemu-manager-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/marcelh83/kde-cdemu-manager
Rules-Requires-Root: no
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), cmake, extra-cmake-modules, ninja-build,
 pkg-kde-tools, libkf6notifications-dev, libkf6xmlgui-dev, libkf6dbusaddons-dev,
 libkf6statusnotifieritem-dev, libkf6configwidgets-dev,

Package: kde-cdemu-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cdemu-daemon (>= 3.2.0)
Recommends: gcdemu (>= 3.0.0)
Description: KDE CDEmu manager.
 It provides a small manager window that gives you an overview of your
 virtual drives and allows you to mount and unmount images.
 .
 It also includes a service menu for mounting images directly from
 Dolphin/Konqueror.
 .
 Images can be unmounted like any other media through Dolphin or the Device
 Notifier.

Package: kde-cdemu
Architecture: any
Depends: ${misc:Depends}, kde-cdemu-manager 
Description: KDE CDEmu manager.
 Transitional dummy package to install kde-cdemu-manager.
