=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Skf6+ninja --with kf6
