=== debian/watch ===
version=4

https://github.com/marcelh83/kde-cdemu-manager/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
